[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.Equals

Equals - returns True if the current Graphic is the same as the specified Graphic

## Declaration

Source position: graphics.pp line 766

`protected function TGraphic.Equals(`
`Graphic: TGraphic`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.